html,
body {
  margin: 0;
  padding: 0;
}
img.all { width: 100vw;
 				filter: blur(3px);
			margin-top: -10px;
		}
body {
  width: 100vw;
  height: 100vh;
  overflow:scroll;
  background: radial-gradient(#efefef, #cccccc);
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

div.mphot {
left: 0%;
width: 100vw;
position: absolute;
    line-height: 0;
}
